Bug 148089 - HWCERT: Dell PowerEdge 2600 [Goto Cert]
HWCERT: Dell PowerEdge 2600
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PowerEdge
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-11 18:33 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148089 None None None 2016-11-11 18:33 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:25 EST
Additional Data:

Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2003-07-01 02:21:32-04

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 4735
Detail Notes: ATI Rage XL /8MB
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2002-12-04 17:39:39-05

Detail 2:
Status: Compatible
Hardware Id: 4735
Detail Notes: TEAC CD-ROM CD-224E
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2002-12-04 17:39:39-05

Detail 3:
Status: Compatible
Hardware Id: 4735
Detail Notes: 6GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2002-12-04 17:39:39-05

Detail 4:
Status: Compatible
Hardware Id: 4735
Detail Notes: Standard 1.44
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2002-12-04 17:46:34-05

Detail 5:
Status: Compatible
Hardware Id: 4735
Detail Notes: Intel Xeon 2.2GHz/512Kb<br>
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2002-12-04 17:46:39-05

Detail 6:
Status: Compatible
Hardware Id: 4735
Detail Notes: Seagate ST336706LC
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2002-12-04 17:47:07-05

Detail 7:
Status: Compatible
Hardware Id: 4735
Detail Notes: 2x LSI Logic 53c1030 embedded
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-12-04 17:47:33-05

Detail 8:
Status: Compatible
Hardware Id: 4735
Detail Notes: Onboard Intel 1000XT
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2002-12-04 17:47:48-05


Note You need to log in before you can comment on or make changes to this bug.